RubyGems Navigation menu

pg_ha_migrations 1.1.0

Enforces DDL/migration safety in Ruby on Rails project with an emphasis on explicitly choosing trade-offs and avoiding unnecessary magic.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.6.0 - July 15, 2022 (23,5 KB)
  2. 1.5.0 - May 09, 2022 (23,5 KB)
  3. 1.4.0 - January 10, 2022 (23,5 KB)
  4. 1.3.0 - September 14, 2021 (23 KB)
  5. 1.2.5 - March 05, 2021 (23 KB)
  6. 1.1.0 - September 05, 2019 (18 KB)
Zeige alle Versionen (14 total)

Runtime Abhängigkeiten (2):

rails >= 5.0, < 5.3

Development Abhängigkeiten (7):

bundler ~> 1.15
pg >= 0
pry >= 0
pry-byebug >= 0
rake ~> 10.0
rspec ~> 3.0

Besitzer:

Pushed by:

Autoren:

  • celeen, cosgroveb, jaronkk, jcoleman, kexline4710, mgates, redneckbeard

SHA 256-Prüfsumme:

f52c10822a64cf51bdf027b49600679a3f530310028e5d469ac68405169b7b17

Downloads insgesamt 232.379

Für diese Version 5.021

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: